MAZEFIND(1)

NAME
mazefind - discover current MazeWar games

SYNTAX
mazefind

DESCRIPTION

Mazefind broadcasts a query on the net to discover what MazeWar games are being played, and prints out useful information about them. It's useful for discovering what games might be interesting to connect to on a distant network.

SEE ALSO
mazewar(1)